## libmoosex-types-perl 0.22

=== debian/changelog ===
libmoosex-types-perl (0.22-1) unstable; urgency=low

  * New upstream release.
  * Build (build-)dep on libmoose-perl to >= 1.06.
  * debian/copyright: Update years of copyright for inc/Module/*.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 02 Jun 2010 21:24:51 +0900

libmoosex-types-perl (0.21-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update short description

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 24 Dec 2009 06:31:00 -0500

libmoosex-types-perl (0.20-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
    - fix "empty export" warning. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 12 Sep 2009 10:06:29 +0200

libmoosex-types-perl (0.19-1) unstable; urgency=low

  * New upstream release
    + Reverse changes in 0.18 as it broke lots of code

 -- Jonathan Yu <frequency@cpan.org>  Sun, 23 Aug 2009 15:20:33 -0400

libmoosex-types-perl (0.18-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix for has_available_type_export if the introspected code symbol
      exists but is not a type export
  * Standards-Version 3.8.3 (no changes)
  * Remove versioned dependency on libnamespace-clean-perl (version in
    stable is 0.08, which meets this requirement)
  * Updated copyright information

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Aug 2009 19:29:47 +0200

libmoosex-types-perl (0.16-1) unstable; urgency=low

  * New upstream release
    + Use throw_exception instead of croak
    + Some more tests
  * Added note about upstream copyright
  * Added /me to Uploaders and copyright

 -- Jonathan Yu <frequency@cpan.org>  Mon, 29 Jun 2009 18:02:11 -0400

libmoosex-types-perl (0.14-1) unstable; urgency=low

  * New upstream release

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 27 Jun 2009 18:35:10 +0200

libmoosex-types-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 16:04:57 +0200

libmoosex-types-perl (0.12-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to uploaders
  * debian/rules: minimize rules file.
  * debian/watch: remove comments on file 
  * debian/copyright: Add pkg-perl members for debian packaging
    copyright. 

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 15 Jun 2009 20:35:38 +0200

libmoosex-types-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * add libsub-name-perl to (build)deps
  * remove patching, it's fixed upstream

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 24 May 2009 00:19:57 -0700

libmoosex-types-perl (0.10-1) unstable; urgency=low

  * Initial Release (Closes: #524713)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Apr 2009 13:41:55 +0200
