## libmoosex-types-perl 0.25

=== debian/changelog ===
libmoosex-types-perl (0.25-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add build-dep on libtest-requires-perl.
  * Build-depend on libtest-fatal-perl instead of libtest-exception-perl.
  * Bump build-dep on libtest-simple-perl to >= 0.88.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 01 Dec 2010 18:45:16 +0100

libmoosex-types-perl (0.24-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Refresh debian/copyright file.
  * debian/control: Make (Build-)Depends(-Indep) on libcarp-clan-perl
    unversioned, as this version is already in stable.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 12 Sep 2010 16:17:37 +0200
