=== debian/control ===
Source: libmoosex-types-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libcarp-clan-perl, libclass-mop-perl,
 libmoose-perl (>= 1.06), libnamespace-clean-perl,
 libsub-exporter-perl, libsub-install-perl (>= 0.924), libsub-name-perl,
 libtest-fatal-perl, libtest-requires-perl, perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-Types/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-perl/

Package: libmoosex-types-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcarp-clan-perl,
 libclass-mop-perl, libmoose-perl (>= 1.06), libnamespace-clean-perl,
 libsub-exporter-perl, libsub-install-perl (>= 0.924), libsub-name-perl
Description: Moose extension to organise types in libraries
 MooseX::Types allows developers to organise and selectively import your own
 and the built-in types in libraries, rather than the default behaviour where
 types are global. As a nice side effect, it catches typographic errors at
 compile-time too.
 .
 The main motivation for this module is to provide an easy way of preventing
 conflicts with your type names, since the internal fully qualified names of
 the types will be prefixed with the library's name. It also provides some
 convenient functions for working with Moose types.
