## libmoosex-types-perl 0.27

=== debian/changelog ===
libmoosex-types-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright year
  * Remove inc/Module/* from copyright (no more used)
  * Add myself to Uploaders
  * Add fix-bad-whatis-entry patch
  * Remove versioned (B-)D(-I) for libsub-install-perl (version 0.924 is
    in oldstable)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 07 Jun 2011 12:39:35 +0200

libmoosex-types-perl (0.25-2) unstable; urgency=low

  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 19:36:45 +0200
