## libmoosex-types-perl 0.30

=== debian/changelog ===
libmoosex-types-perl (0.30-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * (Build-)Depends(-Indep) on libnamespace-clean-perl (>= 0.19)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 18 Sep 2011 13:39:54 +0200
