## libmoosex-types-perl 0.31

=== debian/changelog ===
libmoosex-types-perl (0.31-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2011 16:39:26 +0100
