=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libcarp-clan-perl,
  libmoose-perl (>= 1.06),
  libmoose-perl (>= 2) | libclass-mop-perl,
- libnamespace-clean-perl,
+ libnamespace-clean-perl (>= 0.19),
  libsub-exporter-perl,
  libsub-install-perl,
  libsub-name-perl,
@@ -20,8 +20,8 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-Types/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-perl.git
 
 Package: libmoosex-types-perl
 Architecture: all
@@ -29,7 +29,7 @@
  libcarp-clan-perl,
  libmoose-perl (>= 1.06),
  libmoose-perl (>= 2) | libclass-mop-perl,
- libnamespace-clean-perl,
+ libnamespace-clean-perl (>= 0.19),
  libsub-exporter-perl,
  libsub-install-perl,
  libsub-name-perl
