=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types/   .*/MooseX-Types-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
