## libmoosex-types-perl 0.35

=== debian/changelog ===
libmoosex-types-perl (0.35-1) unstable; urgency=low

  * Imported Upstream version 0.35

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 May 2012 14:04:00 +0200

libmoosex-types-perl (0.34-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.34
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3
  * Simplify (build)-dependencies satisfied in Squeeze.
    Change versioned (Build-)Depends(-Indep) on libmoose-perl to an
    unversioned dependency as the required version is already satisfied in
    Squeeze.
    Remove alternative Build-Depends-Indep on perl (>= 5.10.1) |
    libtest-simple-perl (>= 0.88) for Test::More 0.88.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 May 2012 07:23:04 +0200
