=== debian/control ===
--- 
+++ 
@@ -4,21 +4,20 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcarp-clan-perl,
- libmoose-perl (>= 1.06),
+ libmoose-perl,
  libmoose-perl (>= 2) | libclass-mop-perl,
  libnamespace-clean-perl (>= 0.19),
  libsub-exporter-perl,
  libsub-install-perl,
  libsub-name-perl,
  libtest-fatal-perl,
- libtest-requires-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ libtest-requires-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/MooseX-Types/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-perl.git
@@ -27,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libcarp-clan-perl,
- libmoose-perl (>= 1.06),
+ libmoose-perl,
  libmoose-perl (>= 2) | libclass-mop-perl,
  libnamespace-clean-perl (>= 0.19),
  libsub-exporter-perl,
