## libmoosex-types-perl 0.41

=== debian/changelog ===
libmoosex-types-perl (0.41-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix-bad-whatis-entry.patch (offset).
  * Update years of copyright.
  * Update (build) dependencies.
  * Install new CONTRIBUTING file.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 19:03:59 +0100
