## libmoosex-types-perl 0.44

=== debian/changelog ===
libmoosex-types-perl (0.44-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.
  * Drop fix-bad-whatis-entry.patch, fixed upstream.
  * Update years of packaging copyright.
  * Add (build) dependency on libnamespace-clean-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 13:18:19 +0200
