=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libmoosex-types-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libcarp-clan-perl,
                      libmodule-runtime-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
+                     libnamespace-clean-perl,
                      libsub-exporter-perl,
                      libsub-name-perl,
                      libtest-fatal-perl,
@@ -20,7 +21,7 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/MooseX-Types/
+Homepage: https://metacpan.org/release/MooseX-Types
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-perl.git
 
@@ -32,6 +33,7 @@
          libmodule-runtime-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
+         libnamespace-clean-perl,
          libsub-exporter-perl,
          libsub-name-perl
 Description: Moose extension to organise types in libraries
