## libmoosex-types-perl 0.45

=== debian/changelog ===
libmoosex-types-perl (0.45-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.45
  * debian/copyright: update Upstream-Contact.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 22:00:58 +0200
