=== debian/control ===
Source: libmoosex-types-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: libcarp-clan-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl (>= 0.16),
                     libsub-exporter-perl,
                     libsub-name-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-perl.git
Homepage: https://metacpan.org/release/MooseX-Types
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-types-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libnamespace-autoclean-perl (>= 0.16),
         libsub-exporter-perl,
         libsub-name-perl
Description: Moose extension to organise types in libraries
 MooseX::Types allows developers to organise and selectively import your own
 and the built-in types in libraries, rather than the default behaviour where
 types are global. As a nice side effect, it catches typographic errors at
 compile-time too.
 .
 The main motivation for this module is to provide an easy way of preventing
 conflicts with your type names, since the internal fully qualified names of
 the types will be prefixed with the library's name. It also provides some
 convenient functions for working with Moose types.
