## libmoosex-types-perl 0.46

=== debian/changelog ===
libmoosex-types-perl (0.46-1) unstable; urgency=medium

  * Import upstream version 0.46.
  * Update years of packaging copyright.
  * Add build dependency on libsub-exporter-formethods-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 16:06:57 +0100
