=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                      libmoose-perl,
                      libnamespace-autoclean-perl (>= 0.16),
                      libsub-exporter-perl,
+                     libsub-exporter-formethods-perl (>= 0.100052),
                      libsub-name-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
@@ -34,6 +35,7 @@
          libmoose-perl,
          libnamespace-autoclean-perl (>= 0.16),
          libsub-exporter-perl,
+         libsub-exporter-formethods-perl (>= 0.100052),
          libsub-name-perl
 Description: Moose extension to organise types in libraries
  MooseX::Types allows developers to organise and selectively import your own
