=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types   .*/MooseX-Types-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
