=== debian/control ===
--- 
+++ 
@@ -2,29 +2,29 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libcarp-clan-perl,
                      libmodule-runtime-perl,
+                     libmoo-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl (>= 0.16),
                      libsub-exporter-perl,
                      libsub-exporter-formethods-perl (>= 0.100052),
+                     libsub-install-perl,
                      libsub-name-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-types-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmoosex-types-perl
 Architecture: all
@@ -32,10 +32,12 @@
          ${perl:Depends},
          libcarp-clan-perl,
          libmodule-runtime-perl,
+         libmoo-perl,
          libmoose-perl,
          libnamespace-autoclean-perl (>= 0.16),
          libsub-exporter-perl,
          libsub-exporter-formethods-perl (>= 0.100052),
+         libsub-install-perl,
          libsub-name-perl
 Description: Moose extension to organise types in libraries
  MooseX::Types allows developers to organise and selectively import your own
