=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types   .*/MooseX-Types-v?@ANY_VERSION@@ARCHIVE_EXT@$
