## libmoosex-types-perl 0.51

=== debian/changelog ===
libmoosex-types-perl (0.51-4) unstable; urgency=medium

  * Add Breaks: libmoosex-types-common-perl (<< 0.001015).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Apr 2025 15:30:23 +0200

libmoosex-types-perl (0.51-3) unstable; urgency=medium

  * Add versioned Breaks on libmoosex-types-email-perl and
    libmoosex-types-uri-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Apr 2025 02:34:56 +0200

libmoosex-types-perl (0.51-2) unstable; urgency=medium

  * Add Breaks: libmoosex-types-loadableclass-perl (<< 0.016).
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Apr 2025 17:34:39 +0200

libmoosex-types-perl (0.51-1) unstable; urgency=medium

  * Import upstream version 0.51.
  * Update years of packaging copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 01:47:47 +0200
