=== debian/control ===
--- 
+++ 
@@ -6,23 +6,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
-Build-Depends-Indep: libcarp-clan-perl,
-                     libmodule-runtime-perl,
-                     libmoose-perl,
-                     libnamespace-autoclean-perl,
-                     libsub-exporter-perl,
-                     libsub-exporter-formethods-perl,
-                     libsub-install-perl,
-                     libsub-name-perl,
-                     libtest-fatal-perl,
-                     libtest-requires-perl,
+Build-Depends-Indep: libcarp-clan-perl <!nocheck>,
+                     libmodule-runtime-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libsub-exporter-formethods-perl <!nocheck>,
+                     libsub-exporter-perl <!nocheck>,
+                     libsub-install-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types
+Rules-Requires-Root: no
 
 Package: libmoosex-types-perl
 Architecture: all
@@ -32,10 +33,14 @@
          libmodule-runtime-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
+         libscalar-list-utils-perl,
+         libsub-exporter-formethods-perl,
          libsub-exporter-perl,
-         libsub-exporter-formethods-perl,
-         libsub-install-perl,
-         libsub-name-perl
+         libsub-install-perl
+Breaks: libmoosex-types-common-perl (<< 0.001015),
+        libmoosex-types-email-perl (<< 0.008-3~),
+        libmoosex-types-loadableclass-perl (<< 0.016),
+        libmoosex-types-uri-perl (<< 0.09-2~)
 Description: Moose extension to organise types in libraries
  MooseX::Types allows developers to organise and selectively import your own
  and the built-in types in libraries, rather than the default behaviour where
